[X]
PulseUint=6.500000
PulseEdge=0
Datum=0
KeyDir=0
Range=1200
StartSpeed=15.00
MaxAcc=10000.00
MaxSpeed=500.00
LimitLevel=0
[Y]
PulseUint=6.500000
PulseEdge=0
Datum=0
KeyDir=1
Range=900
StartSpeed=15.00
MaxAcc=3000.00
MaxSpeed=400.00
LimitLevel=0
[Z]
PulseUint=6.500000
PulseEdge=0
Datum=0
KeyDir=0
Range=500
StartSpeed=15.00
MaxAcc=2000.00
MaxSpeed=300.00
LimitLevel=0
[U]
PulseUint=6.500000
PulseEdge=0
Datum=0
KeyDir=0
Range=1000
StartSpeed=15.00
MaxAcc=2000.00
MaxSpeed=300.00
LimitLevel=0
[MachCfg]
IfWaterProtect=0
IfOpeningProtect=0
IfFootSwitchOpen=0
LaserMode=0
PWMFreq=20000
MaxPower=98
ValidLevel=0
IfZHomePowerOn=0
IfUHomePowerOn=0
IfUForFeed=1
IfStartHardwareLimit=0
IfXYHomePowerOn=1
IfReturnOri=1
IfZAutofocus=0
IfZForTwoHead=0
TwoHeadSpace=120.00
PenHeadSpaceX=0.00
PenHeadSpaceY=0.00
[UserWorkCfg]
SpaceSpeed=300.00
StartSpeed=10.00
SpeedFactor=3.00
SpaceJerk=80000.00
CutJerk=50000.00
MinAcc=300.00
CutAcc=3000.00
SpaceAcc=3000.00
EngraveAcc=10000.00
[UserSysCfg]
XYHomeSpeed=50.00
ZHomeSpeed=40.00
UHomeSpeed=50.00
ZWorkSpeed=80.00
UWorkSpeed=200.00
KeyMoveSpeed=200.00
RunBoxSpeed=200.00
ClipBoxSpeed=50.00
